Subject: Re: industrial holdings investment-- arbitration proceeding
From: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 24 Apr 2001 02:56:00 -0700 (PDT)

Jim and Mark --- Gail and Ross Rommel at A&K did a nice job on this.

	Lisa Mellencamp
	04/24/2001 09:54 AM
		 
		 To: James Derrick/Enron@EnronXGate, Mark E Haedicke/HOU/ECT@ECT, Richard B 
Sanders/HOU/ECT@ECT
		 cc: Gail Brownfeld/ENRON@enronXgate
		 Subject: industrial holdings investment-- arbitration proceeding

the arbitration proceeding filed with respect to this ena investment (which 
andrews and kurth filed for us), has been settled quickly in our favor with 
gail's assistance. this is the matter which we felt would not get actually 
litigated in the context of selection of counsel and wanted to confirm back 
this was the case.

Lisa J. Mellencamp
Enron North America Corp. - Legal
1400 Smith St.
Houston, TX  77002
Tel:  (713) 853-7986
Fax: (713) 646-3393
E-mail:  [email-masked]